@charset "utf-8";

.cont_img::before {
  height: calc(100% + 908px);
}

@media only screen and (max-width: 768px) {
  .cont_img::before {
    height: calc(100% + 1220px);
  }
}

/*============================
#recruit_message
============================*/
#recruit_message {
  color: #fff;
  padding-bottom: 0;
}

#recruit_message .inner {
  overflow: visible;
}

#recruit_message h2 {
  margin-bottom: 50px;
  color: #fff;
  font-size: 42px;
  line-height: 1.7;
}

#recruit_message h2 span {
  position: relative;
  z-index: 3;
}

#recruit_message h2 span::after {
  width: 430px;
}

#recruit_message p:first-child {
  margin-bottom: 100px;
}

#recruit_message img {
  margin-right: 30px;
  width: 130px;
  animation: yurayura04 2.5s linear infinite alternate;
}

@media only screen and (max-width: 768px) {
  #recruit_message h2 {
    margin-bottom: 30px;
    font-size: 26px;
  }

  #recruit_message h2 span::after {
    width: 108px;
  }

  #recruit_message .text {
    margin-bottom: 20px;
  }

  #recruit_message img {
    margin: 10px auto 0;
    width: 80px;
  }
}


/*============================
#point
============================*/
#point .inner {
  overflow: visible;
}

#point h2 {
  margin-bottom: 50px;
  text-align: center;
  color: #fff;
}

.point li {
  box-shadow: 0 0 10px #0252e5;
}

@media only screen and (max-width: 768px) {
  #point h2 {
    margin-bottom: 20px;
    font-size: 20px;
  }
}


/*============================
#interview
============================*/
#interview {
  background-color: #fff;
}

#interview h2 {
  position: relative;
  z-index: 2;
}

#interview h2::after {
  position: absolute;
  bottom: -155px;
  right: 0;
  content: 'INTERVIEW';
  font-size: 96px;
  color: #ebf2ff;
  line-height: 1;
  letter-spacing: 0;
  font-family: "Space Grotesk", sans-serif;
}

#interview img {
  width: 480px;
}

#interview .box {
  margin-top: 110px;
  width: 520px;
  position: relative;
}

#interview .box .career {
  position: absolute;
  right: 0;
  padding: 10px;
  text-align: center;
  font-size: 13px;
  line-height: 1;
  background-color: #0252e5;
  color: #fff;
  border-radius: 50px;
}

#interview .box .name {
  padding: 0 0 20px;
  margin-top: 65px;
  font-size: 30px;
  line-height: 1;
  color: #0252e5;
  font-weight: 700;
  border-bottom: 1px solid #0252e5;
}

#interview .box .name .eng {
  display: inline-block;
  padding-left: 20px;
  color: #0252e5;
  font-size: 25px;
}

#interview .box .comment {
  margin-top: 20px;
  padding-top: 0;
  font-size: 26px;
  font-weight: 700;
}

.qa-interview {
  margin-top: 60px;
  align-items: stretch;
}

.qa-interview dl {
  padding: 40px;
  width: 500px;
  background-color: #ebf2ff;
  border-radius: 30px;
  counter-increment: item;
}

.qa-interview dl:nth-of-type(n+3) {
  margin-top: 40px;
}

.qa-interview dl dt {
  padding-left: 55px;
  color: #0252e5;
  font-size: 20px;
  font-weight: 700;
  position: relative;
}

.qa-interview dl dt::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f7c104;
  width: 40px;
  height: 40px;
  border-radius: 50px;
}

.qa-interview dl dt::after {
  display: block;
  content: '0'counter(item);
  top: 10px;
  left: 8px;
  position: absolute;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  font-family: "Space Grotesk", sans-serif;
  color: #0252e5;
}

.qa-interview dl dd p {
  margin-top: 20px;
}


@media only screen and (max-width: 768px) {
  #interview img {
    width: 100%;
  }

  #interview h2::after {
    font-size: 50px;
    bottom: 0;
    z-index: -1;
  }

  #interview .box {
    width: 100%;
    margin-top: 25px;
  }

  #interview .box .career {
    padding: 6px;
    font-size: 12px;
  }

  #interview .box .name {
    padding-bottom: 10px;
    margin-top: 35px;
    font-size: 24px;
  }

  #interview .box .name .eng {
    font-size: 15px;
    padding-left: 10px;
  }

  #interview .box .comment {
    margin-top: 10px;
    font-size: 20px;
  }

  .qa-interview {
    margin-top: 30px;
  }

  .qa-interview dl {
    padding: 20px;
    width: 100%;
  }

  .qa-interview dl:nth-of-type(n+2) {
    margin-top: 15px;
  }

  .qa-interview dl:nth-of-type(3) dt,
  .qa-interview dl:nth-of-type(4) dt,
  .qa-interview dl:nth-of-type(6) dt {
    line-height: 35px;
  }

  .qa-interview dl dt {
    padding-left: 50px;
    font-size: 16px;
  }

  .qa-interview dl dt::before {
    width: 35px;
    height: 35px;
  }

  .qa-interview dl dt::after {
    top: 9px;
    left: 6px;
    font-size: 18px;
  }

  .qa-interview dl dd p {
    margin-top: 10px;
  }
}


/*============================
#recruit_info
============================*/

#recruit_info h2 {
  color: #fff;
}

#recruit_info table.info .salary {
  display: inline-flex;
  align-items: center;
}

#recruit_info table.info .salary td {
  align-items: center;
}

#recruit_info table.info .salary td .example {
  padding: 15px 30px;
  margin-left: 30px;
  background-color: #4c82e4;
  border-radius: 5px;
}

@media only screen and (max-width: 768px) {
  #recruit_info table.info .salary {
    display: inline-flex;
    align-items: center;
  }

  #recruit_info table.info .salary td {
    width: 210px;
  }

  #recruit_info table.info .salary td .example {
    width: 100%;
    padding: 8px;
    margin: 10px 0 0 0;
    font-size: 13px;
  }
}
